<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="bf cloud.png">
	<!-- Created with Adobe Animate version 20.0.2.22168 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="bf cloud0000" x="5" y="5" width="1173" height="334" frameX="0" frameY="-22" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0001" x="5" y="5" width="1173" height="334" frameX="0" frameY="-22" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0002" x="1178" y="5" width="1172" height="344" frameX="0" frameY="-8" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0003" x="1178" y="5" width="1172" height="344" frameX="0" frameY="-8" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0004" x="2350" y="5" width="1173" height="348" frameX="0" frameY="0" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0005" x="2350" y="5" width="1173" height="348" frameX="0" frameY="0" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0006" x="5" y="353" width="1172" height="350" frameX="0" frameY="-2" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0007" x="5" y="353" width="1172" height="350" frameX="0" frameY="-2" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0008" x="1177" y="353" width="1173" height="348" frameX="0" frameY="-10" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0009" x="1177" y="353" width="1173" height="348" frameX="0" frameY="-10" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0010" x="2350" y="353" width="1173" height="346" frameX="0" frameY="-6" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0011" x="2350" y="353" width="1173" height="346" frameX="0" frameY="-6" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0012" x="5" y="703" width="1173" height="348" frameX="0" frameY="-4" frameWidth="1173" frameHeight="358"/>
	<SubTexture name="bf cloud0013" x="5" y="703" width="1173" height="348" frameX="0" frameY="-4" frameWidth="1173" frameHeight="358"/>
</TextureAtlas>
